Microsoft Global ChangJie IME 5.0
(微軟倉頡輸入法)

Copyright Microsoft Corporation 1998


取消輸入

在輸入的過程中，您可以使用 Esc 鍵或 BackSpace 鍵取消目前的輸入。以下是兩種取消輸入的狀態：

  1. 如果要取消整個倉頡碼的輸入，請按一下 Esc 鍵。

  2. 如果只是要取消一個倉頡碼的輸入，請按一下 BackSpace 鍵。


標點符號

倉頡輸入法提供了一個標點符號鍵盤，讓您輸入各種標點符號。

顯示此標點符號鍵盤，請在輸入法狀態視窗按一下右鍵，於功能表中選擇 [標點符號]，即會出現該鍵盤。若要使用其中之一的符號，直接按一下該符號即可。


Microsoft Global ChangJie IME(微軟倉頡輸入法)

輸入法簡介

輸入法簡介

Microsoft Global ChangJie IME 倉頡輸入法簡介

開始使用輸入法

輸入中文

輸入英數

取消輸入

移除倉頡輸入法

閱讀/傳送中文郵件

其它功能

其它功能

全半形切換

螢幕小鍵盤

標點符號

IME Basics (English)

IME Basics (English)

What is an IME?

Getting Started

Entering Chinese Characters

Entering Alpha-numeric Characters

Canceling Character Input

Uninstalling the ChangJie IME

Sending / Reading Mail

Advanced Functions

Advanced Functions


Cancel Entering

Canceling Character Input

Use the ESC and BACKSPACE keys to cancel input that has not been finalized.

  1. To cancel the composition of a word, simply press ESC key.

  2. To cancel the last ChangJie character you entered, press BACKSPACE key.


Entering Chinese

Entering Chinese Characters

Once you have activated the IME, you can begin entering characters. One way to enter Chinese characters is to use the Soft Keyboard. First, activate the Soft Keyboard. Then, you can click the phonetic symbols on the keyboard display. For example, if you want to type the Chinese word "Dragon (龍)," you can click:
, [image], [image], [image], and [image] or click [image], [image], [image] then press SPACE twice. If several words share the same ChangJie code combination, you can refer to the candidate list displaying all of the word choices containing those characters. Press SPACE to view more words and select a word by either pressing ENTER when a candidate is selected or entering the number corresponding to the desired word.

NOTE:
The Microsoft Global ChangJie IME for Traditional Chinese provides a ＊ ( Wild Card Search ) input method for ChangJie characters. You can use ＊ ( Wild Card search ) between the first ChangJie character and final ChangJie character.


Entering English

Entering Alpha-numeric Characters

You can choose either of the following two methods to input alpha-numeric characters..

  1. On the IME Toolbar, click [image]. You can input alpha-numeric characters when the icon shows alpha-numeric mode [image].

  2. Switch to another input layout by clicking the indicator on the far right of the Taskbar and then selecting one of the other layouts.


Globe ChangJei IME Introduction

What is an IME?

An IME (Input Method Editor) is an application that provides the ability to enter the thousands of different characters used in East Asian written languages without requiring special keyboards.

Chinese language versions of Microsoft Windows95, Windows98 and WindowsNT 4.0 include full-featured IMEs. The Microsoft Global ChangJie IME for Traditional Chinese is an ActiveX-based IME that enables the input of Chinese characters in supporting applications (such as Internet Explorer and Outlook Express) on other language versions of Windows.


Punctuation

Entering Punctuation

Global ChangJie IME provides an easy way for you to enter punctuation marks.

To bring up punctuation keyboard, right-click the IME Toolbar, then choose [標點符號]from menu displayed. Click directly on the punctuation to select it.


Soft Keyboard

The Soft Keyboard

Soft Keyboard is an input method that utilizes an onscreen display of the ChangJie character keyboard. To activate the Soft Keyboard, right-click on the IME Toolbar, then select [螢幕小鍵盤] from the menu displayed.


IME Icon


輸入中文

在您 啟動 微軟注音輸入法之後，如果您是在非中文鍵盤上輸入倉頡碼，您可以藉助螢幕小鍵盤的顯示。首先，請啟動 螢幕小鍵盤 ，然後在螢幕小鍵盤或您的鍵盤上按一下您要輸入的倉頡碼。例如，如果您要輸入一個 "龍" 字，請按 [image] ， [image] ， [image] ， [image] ， [image] ，您亦可以輸入 [image] ， [image] ， [image] ， 再按二次 SPACE，即可找到"龍"字，您只要使用數字鍵按一下您要輸入的字旁邊代表的號碼，或使用滑鼠直接點選您要的字。

提示

The Microsoft Global ChangJie IME for Traditional Chinese 亦提供＊( 萬用字元 ) 的方式輸入倉頡碼，您可以在倉頡碼首碼和尾碼中間加入＊( 萬用字元 )，萬用字元＊可以代替1∼3個倉頡碼，輸入完畢後按 SPACE 即可打開相同倉頡碼的字詞候選。


輸入英文

您可以選擇下列任何一種方式來切換英文輸入：

  1. 在輸入法狀態視窗按一下 [image] 按鈕，該按鈕變成 [image] 後，即可輸入英文。

  2. 按一下工作列上的輸入法圖示並選擇英文輸入法關閉倉頡輸入法以輸入英文。


輸入法圖示

是指出現在工作列右方，顯示目前所使用輸入法狀態的圖示 (通常預設值是英文輸入法 - English (United States))。


輸入法狀態視窗

是指位於螢幕左下方，顯示目前所使用輸入法的按鈕。


Install ChangJei IME

Getting Started

The Microsoft Global ChangJie IME for Traditional Chinese requires Traditional Chinese language support. To download and install this support, on the View menu in Internet Explorer 5.0, point to Encoding, and select Chinese Traditional. When you are prompted to download language support components, click Download.

Once you have installed the ChangJie IME and rebooted your computer, place the cursor in an HTML edit area of Internet Explorer or in the message body of an Outlook Express mail message.

Using the multilanguage menu located on the taskbar, switch to the ChangJie IME keyboard layout. Do this by clicking on the layout indicator on the right side of the Taskbar and selecting the Chinese (Traditional) ChangJie IME icon from the menu.


微軟倉頡輸入法簡介

倉頡輸入法簡介

倉頡輸入法是一種可以讓您在作業平台上，不需特定的鍵盤即可輸入中文繁體字元的輸入法。

中文版的 Windows95、Windows98 和 WindowsNT4.0 上已內建有全功能的輸入法，而 Microsoft Global ChangJie IME for Traditional Chinese 它可以在其他語言版本的 Windows 上，提供有支援 ActiveX 輸入法的應用程式，輸入中文繁體字元；例如您可以在其他語言版本的 Internet Explorer 和 Outlook Express、Outlook98 中輸入繁體中文字元。


螢幕小鍵盤

螢幕小鍵盤是一種顯示鍵盤倉頡碼位置的工具，您可以在 輸入法狀態視窗 按一下右鍵，於功能表中選擇 [螢幕小鍵盤] 即可。


Sending / Reading Mail in Chinese Traditional

Sending / Reading Mail in Chinese with Microsoft Outlook Express and Outlook98

Reading Mail
1. Open the message you want to read.
2. On the View menu, point to Language, and then click the character set you want to use.
3. In the dialog box that appears, click Yes.

All messages whose header files contain the character set you want to replace will appear in the language you have chosen.

When you reply to the message, it is sent in the same character set as the original. If you change the character set setting in your reply, the original does not appear properly unless you send the message in HTML and the receiving program can read HTML.

Sending Mail
Messages must be "tagged" correctly with the appropriate character set so the receiving e-mail applications know how to display the text.

1. Open or create the message you want to send.
2. Find the Format menu and select Language.
3. Select Chinese Traditional (Big5).

Outlook Mail Message Format
The mail message format must be in HTML to use the Global IME. Please find the Tools menu, select Options, then the Mail Format tab. Change your Message Format from Microsoft Outlook Rich Text to HTML.

Alternatively, when the mail message format is set to Plain Text you can change individual messages by going to the Format menu on your message and selecting Rich Text (HTML). Note: This is not an option when the mail message format is set to Microsoft Outlook Rich Text or Microsoft Word.


在 Outlook Express 和 Outlook 98 閱讀中文郵件

在 Outlook Express 和 Outlook 98 閱讀/傳送中文郵件

閱讀中文郵件
在 Outlook Express 閱讀中文郵件，請依下列方式設定：

  1. 開啟您想要閱讀中文的郵件。

  2. 在 View 功能表，指向 Language，選擇您想要使用的字元集。

  3. 在出現的對話方塊，按一下 Yes。

當您變更郵件原始碼的字元集時，該郵件會以您所選的語系來顯示。

當您回覆郵件時，該郵件會以原郵件的字元集來傳送。在您變更回覆郵件的字元集後，除非您將該郵件以 HTML 格式傳送，並且原送件人的應用程式能讀取 HTML 格式，否則原郵件將無法正確顯示。

傳送中文郵件
在 Outlook Express 傳送中文郵件，請依下列方式設定：
  1. 建立一個新郵件。

  2. 在 Format 功能表，指向 Language。

  3. 選擇 Traditional Chinese。

Outlook 郵件格式
在 Outlook 98，只有當郵件格式為 HTML 時才能傳送中文的訊息。若要將郵件格式設定為 HTML 格式，請在 Tools 功能表，選擇 Options，並在 Mail Format 索引標籤，將原來的郵件格式從 Microsoft Outlook Rich Text 變更為 HTML。

若郵件格式為純文字，您可以在個別郵件的 Format 功能表，選擇 Rich Text (HTML)。注意：當郵件格式設定為 Microsoft Outlook Rich Text 或 Microsoft Word 時，請不要使用此選項。


移除

移除輸入法

若要移除倉頡輸入法，請依下列方式移除：

  1. 按一下 Start 按鈕， Setting ，然後選擇 Control Panel。

  2. 連按兩下 Add/Remove 圖示以開啟 Property-Add/Remove 對話方塊。

  3. 在 Install/Remove 索引標籤中選擇" Microsoft ChangJie for chinese [ Traditional ] "，按一下 Add/Remove 按鈕，再按 OK 以確認移除。

使用此種方式會將輸入法從電腦中完全移除，您必須從磁片、CD 或網路重新安裝。


Remove ChangJei IME

Uninstalling the ChangJie IME

To uninstall the Global ChangJie IME, please do the following:

  1. Click on the Start button, Settings, then choose Control Panel.

  2. Double-click on the Add/Remove icon to launch the Add/Remove applet.

  3. Choose Microsoft Global IME for Chinese [Traditional] ChangJie in the Install/Remove tab, click the Add/Remove button and then OK.


安裝

開始使用輸入法

請在安裝倉頡輸入法前，先安裝 Traditional Chinese Language Pack。您可以在 Internet Explorer 5.0 功能表中的檢視( View ) 進入編碼 ( Encodeing )，選取繁體中文 ( Chinese Traditional )，下載 Traditional Chinese Language Pack。

安裝繁體中文的元件後，請重新啟動您的電腦。並將游標放在HTML格式的 Internet Explorer 編輯區域或 Outlook Express、Outlook98 新郵件的內文。

如果要啟動倉頡輸入法，您可以在工作列右方按一下輸入法圖示，並在出現的輸入法選項中選擇 倉 Chinese (Traditional) ChangJie IME。同樣的，按一下工作列上的輸入法圖示並選擇英文輸入法或其他輸入法，即可關閉倉頡輸入法。


IME Toolbar

Use the floating toolbar to change the input mode of the ChangJie IME. The toolbar can be found by default on the lower left corner of the Windows Desktop.


全半形切換

您可以使用下列任何一種方式切換全半形：

  1. 在輸入法狀態視窗按一下 [image] 按鈕，如果要切換為半形，只要再按一下該按鈕即可。

  2. 同時按下Shift + 空白鍵。


Full/Half Shape Switch

Changing Character Width

Use either of the following two methods to switch between Full and Half-width character input.

  1. On the IME Toolbar, click on the [image] button (here displayed in full-width input mode). Click it again to switch to half-width input mode.

  2. Press [Shift] + [SpaceBar] simultaneously


工作列

工作列是桌面上有 [Start] 按鈕的那一列，執行中的程式按鈕會顯示在此列上。